html { height: 100%; width: 100%; overflow-y: scroll; }
body { height: 100%; width: 100%; margin: 0; background-color: #c3b197; background-image: url(/templates/tastimain/images/wood.jpg); font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 19px; color: #666; }

img { border: none; }
.menurecipes {display:none;}
h1 { color: #666; margin-top: 0px; font-weight: normal; font-size: 19px; }

a { color: #99cc33; text-decoration: none; }

.pB { position: absolute; display: inline-block; }
.cB { position: relative; margin-left: auto; margin-right: auto; display: block; }
.rB { position: relative; display: inline-block; float: left; }

.products { padding:50px; padding-top:10px; color:#e0d7c3; margin-left:0px!important;}
.products td { border:solid 1px #c1b9a7;padding-left:5px;}
.products td p {line-height:3px; }
.products .bigger p {line-height:14px; }

.menulink a { text-decoration: none; color: #222221; }
.menulink { display: inline-block; float: left; font-size: 17.5px; font-family: 'IM Fell Great Primer', serif; font-weight: bold;  }
.menulink a:hover { color: #4c4c49; }
.menudivider { background-image: url(/templates/tastimain/images/leaf.png); display: inline-block; height: 16px; width: 21px; margin-right: 5px; margin-left: 6px; float: left; }

/*
.menu { margin: 0; padding: 0; }
.menu li { display: inline-block; float: left; }
.menu a { font-size: 16px; font-family: 'IM Fell Great Primer', serif; text-decoration: none; text-transform: uppercase; font-weight: bold; color: #222221; }
.menu a:hover { color: #535350; }
.separator { margin-left: 12px; margin-right: 11px; margin-top: 1px; display: inline-block; font-size: 14px; }
*/

#main { height: 100%; width: 100%; }
  #content { z-index: 3; width: 100%; top: 0px;  }
  
    #centerboxouter { width: 100%; }
      #centerbox { width: 980px; }
      
        #logo { z-index: 2; top: 19px; left: -21px; }
      
        #topbox { z-index: 3; top: 1px; right: 253px; }
          #topboxbg { z-index: 1; top: 0px; left: 0px; }
          #topboxtext { z-index: 2; top: 19px; left: 34px; width: 160px; color: #dad9c9; text-shadow: 0 1px 0 #02293D; font-size: 14px; }
          #topboxfacebook { z-index: 3;top: 7px; left: 163px;  }
          #topboxtwitter { z-index: 4; top: 6px; left: 201px; }
          
        #kiwistamp { z-index: 4; top: 44px; left: 985px; }
        
        #menu { width: 100%; margin-top: 78px; height: 24px; padding-left: 231px; }
        
        #breadcrumbs { z-index: 5; top: 134px; left: 232px; font-size: 14px; line-height: 19px; color: #594D44; }
          #breadcrumbs a { text-decoration: underline; color: #594D44; }
          #breadcrumbs ul li { display: inline; }
        
        #slidecontainer { z-index: 1; height: 480px; width: 980px; margin-top: 6px; }
          #slide { z-index: 1; left: -3px; top: 0px; width: 982px; overflow: hidden; }
            #slide ul li { float: left; width: 982px; height: 479px; }
          #slideshadow { z-index: 2; top: 0px; left: -4px; display: none; }
          #slideframe { z-index: 3; top: -5px; left: -7px; }
          
        #maincontent { width: 100%; }
          #brownbox { width: 986px; margin-left: -7px; margin-top: 21px; margin-bottom: 6px; }
            #brownboxtop { background-image: url(/templates/tastirangelanding/images/brownboxtop.png); height: 49px; width: 100%; }
            #brownboxmiddle { background-image: url(/templates/tastirangelanding/images/brownboxmiddle.png); background-repeat: repeat-y; width: 100%; }
            #brownboxbottom { background-image: url(/templates/tastirangelanding/images/brownboxbottom.png); height: 33px; width: 100%; }
            
        #bottombanner { margin-bottom: 12px; }

    #bottombox { width: 100%; height: 203px; }
      #bottomcenter { width: 980px; }
      
        #boxcontainer { width: 100%; height: 150px; }
          #boxbg { z-index: 1; top: 1px; left: -9px; }
          #boxcopyright { z-index: 2; top: 26px; left: 23px; color: #DAD9C9; font-size: 14px; }
            #boxcopyright a { color: #d8d0c1; text-decoration: none; }
            #boxcopyright a:hover { color: #fff; }
          #boxtagline { z-index: 3; top: 20px; left: 261px; }
          #boxconnecttext { z-index: 4; top: 25px; left: 766px; color: #DAD9C9; font-size: 14px; text-shadow: 0 1px 0 #02293D; }
          #boxfacebook { z-index: 5; top: 13px; left: 891px; }
          #boxtwitter { z-index: 6; top: 12px; left: 931px; }
        
        
        